import React from 'react';
export default function ChatBubbleOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M773-290 241-828h533q23 0 38.5 15.5T828-774v428q0 25-15.5 39.5T773-290m47 178L641-292H244L132-180v-620l-80-80 16-16 768 768z" })));
}
